DROP TABLE CRST_MTL_SYSTEM_ITEMS_TL;

CREATE TABLE CRST_MTL_SYSTEM_ITEMS_TL                         
(                                                        
  INVENTORY_ITEM_ID  NUMBER                     NOT NULL,
  ORGANIZATION_ID    NUMBER                     NOT NULL,
  LANGUAGE           VARCHAR2(4 BYTE)           NOT NULL,
  SOURCE_LANG        VARCHAR2(4 BYTE)           NOT NULL,
  DESCRIPTION        VARCHAR2(240 BYTE),                 
  LAST_UPDATE_DATE   DATE                       NOT NULL,
  LAST_UPDATED_BY    NUMBER                     NOT NULL,
  CREATION_DATE      DATE                       NOT NULL,
  CREATED_BY         NUMBER                     NOT NULL,
  LAST_UPDATE_LOGIN  NUMBER,                             
  LONG_DESCRIPTION   VARCHAR2(4000 BYTE)      
);
